INSERT INTO board (name, description, user_id)
VALUES
('Travel Inspiration', 'Explore the world through breathtaking photos and travel tips.', 1),
('Healthy Recipes', 'Discover delicious and nutritious recipes to support your well-being.', 1),
('Home Decor Ideas', 'Get inspired with creative ideas for decorating your home.', 2),
('Fashion Inspiration', 'Stay up-to-date with the latest fashion trends and styles.', 2),
('Fitness Motivation', 'Find motivation and tips for staying active and living a healthy lifestyle.', 3),
('Art and Design', 'Explore the world of art and design with stunning creations.', 3),
('DIY Projects', 'Discover fun and creative DIY projects to personalize your space.', 4),
('Foodie Adventures', 'Indulge in culinary delights and explore new flavors.', 4),
('Photography Inspiration', 'Get inspired by amazing photography from around the world.', 5),
('Book Recommendations', 'Discover captivating books and expand your reading list.', 5),
('Gardening Ideas', 'Find inspiration for creating a beautiful and thriving garden.', 6),
('Pet Lovers', 'Celebrate the joy and companionship of our furry friends.', 6),
('Wedding Inspiration', 'Plan your dream wedding with inspiration from real weddings.', 7),
('Outdoor Adventures', 'Discover thrilling outdoor activities and destinations.', 7),
('DIY Crafts', 'Get creative with fun and easy DIY craft projects.', 8),
('Beauty and Skincare', 'Discover the latest beauty trends and skincare tips.', 8),
('Healthy Lifestyle', 'Find inspiration for living a balanced and healthy lifestyle.', 9),
('Fashion Accessories', 'Explore trendy accessories to complement your style.', 9),
('Tech Gadgets', 'Discover the latest gadgets and technology innovations.', 10),
('Interior Design', 'Get inspired by stunning interior design ideas.', 10),
('Travel Bucket List', 'Create your ultimate travel bucket list with must-visit destinations.', 11),
('Fitness Tips', 'Get expert tips and advice for achieving your fitness goals.', 11),
('Recipe Collections', 'Explore curated collections of recipes for every occasion.', 12),
('Fashion Inspo', 'Find fashion inspiration for every season and occasion.', 12),
('Artistic Creations', 'Discover unique and artistic creations from talented artists.', 13),
('Crafting Ideas', 'Get inspired with creative crafting ideas for all ages.', 13),
('Nature Photography', 'Capture the beauty of nature through stunning photography.', 14),
('Bookworm Corner', 'Join a community of book lovers and discuss your favorite reads.', 14),
('Gardening Tips', 'Get expert tips and tricks for a successful garden.', 15),
('Pet Care Tips', 'Learn how to care for your beloved pets and keep them happy.', 15),
('Dream Home', 'Find inspiration for building or renovating your dream home.', 16),
('Foodie Delights', 'Discover hidden gems and must-try dishes from around the world.', 16),
('Photography Tips', 'Learn essential photography techniques and improve your skills.', 17),
('Book Club Reads', 'Discover thought-provoking books for your book club discussions.', 17),
('DIY Home Projects', 'Transform your living space with DIY home improvement projects.', 18),
('Beauty Tips', 'Get beauty tips and tricks for enhancing your natural beauty.', 18),
('Fitness Challenges', 'Take on exciting fitness challenges and push your limits.', 19),
('Fashion Trends', 'Stay ahead of the fashion curve with the latest trends and styles.', 19),
('Tech Reviews', 'Get in-depth reviews of the latest tech products and gadgets.', 20),
('Home Organization', 'Discover smart and practical organization solutions for your home.', 20),
('Healthy Desserts', 'Indulge guilt-free with delicious and nutritious dessert recipes.', 1),
('Fashion Inspirations', 'Explore diverse fashion inspirations for every occasion.', 1),
('Outdoor Escapes', 'Discover stunning outdoor destinations and escape into nature.', 2),
('Home Renovation Ideas', 'Get inspired with renovation ideas for your living space.', 2),
('Yoga and Meditation', 'Find inner peace and balance with yoga and meditation practices.', 3),
('Creative Artworks', 'Discover unique and imaginative artworks from talented artists.', 3),
('Crafting Corner', 'Get inspired by creative crafting projects and ideas.', 4),
('International Cuisine', 'Explore the flavors of different cultures through international cuisine.', 4),
('Natures Beauty', 'Capture and appreciate the beauty of nature through photography.', 5),
('Book Recommendations', 'Discover captivating books and expand your reading list.', 5),
('Plant Lovers', 'Explore the world of plants and gardening with plant enthusiasts.', 6),
('Pet Care Tips', 'Learn how to provide the best care for your beloved pets.', 6),
('Wedding Planning Ideas', 'Find inspiration and ideas for planning your dream wedding.', 7),
('Adventure Travel', 'Embark on thrilling adventures and explore new horizons.', 7),
('DIY Home Decor', 'Get creative with DIY home decor projects and ideas.', 8),
('Skincare Routine', 'Discover effective skincare routines for healthy and radiant skin.', 8),
('Mindfulness and Wellness', 'Embrace mindfulness and cultivate overall well-being.', 9),
('Fashion Accessories', 'Discover trendy accessories to elevate your style.', 9),
('Gadget Enthusiasts', 'Explore the latest gadgets and tech innovations.', 10),
('Interior Design Inspirations', 'Find inspiration for designing your ideal living space.', 10),
('Dream Destinations', 'Create your ultimate travel bucket list with dream destinations.', 11),
('Fitness Inspiration', 'Get motivated and inspired to achieve your fitness goals.', 11),
('Quick and Easy Recipes', 'Discover delicious and hassle-free recipes for busy days.', 12),
('Fashion Style Guide', 'Get inspired by fashion tips and create your unique style.', 12),
('Artistic Creations', 'Explore unique and artistic creations from talented artists.', 13),
('Crafting Ideas', 'Get inspired with creative crafting ideas for all ages.', 13),
('Nature Photography', 'Capture the beauty of nature through stunning photography.', 14),
('Bookworm Corner', 'Join a community of book lovers and discuss your favorite reads.', 14),
('Gardening Tips', 'Get expert tips and tricks for successful gardening.', 15),
('Pet Care Tips', 'Learn how to care for your beloved pets and keep them happy.', 15),
('Dream Home', 'Find inspiration for building or renovating your dream home.', 16),
('Foodie Delights', 'Discover hidden gems and must-try dishes from around the world.', 16),
('Photography Tips', 'Learn essential photography techniques and improve your skills.', 17),
('Book Club Reads', 'Discover thought-provoking books for your book club discussions.', 17),
('DIY Home Projects', 'Transform your living space with DIY home improvement projects.', 18),
('Beauty Tips', 'Get beauty tips and tricks for enhancing your natural beauty.', 18),
('Fitness Challenges', 'Take on exciting fitness challenges and push your limits.', 19),
('Fashion Trends', 'Stay ahead of the fashion curve with the latest trends and styles.', 19),
('Tech Reviews', 'Get in-depth reviews of the latest tech products and gadgets.', 20),
('Home Organization', 'Discover smart and practical organization solutions for your home.', 20)
;